MATLAB Answers

0

Why am I unable to launch an older release of MATLAB on my Mac when Java SE 8 is installed?

I have successfully installed a release of MATLAB prior to R2013a on my Mac, but I am unable to launch the software. My Mac is running OS El Capitan or Yosemite and I have Java SE 8 (Java Development Kit) installed. 

Tags

No tags entered yet.

Products


Release

R2013a

1 Answer

Answer by MathWorks Support Team on 3 Nov 2016
 Accepted Answer

In order to launch MATLAB R2013a or prior on your Mac, Java 6 will need to be installed on your computer and used by MATLAB. If Java SE 8 is also installed on the same computer, it can prohibit MATLAB from using Java 6 on startup. To change the Java MATLAB uses when launching, refer to the following article:

  0 Comments

Sign in to comment.